1. 信用卡开卡
TrustPay
zh
  • en
  • zh
  • 接入说明
  • 支付网关
    • 支付风控接口 - 商户接入指南
    • 枚举类型说明
    • 支付回调说明
    • C21 支持区域
      • TrustPay API 与 Checkout 支持的国家和 US/CA 州省
    • 卡直付
      POST
    • 收银台
      POST
    • 支付回调通知
      POST
    • 余额查询
      POST
    • 订单查询
      POST
    • 订单退款
      POST
    • 费率查询
      POST
  • 信用卡开卡
    • 查询可用卡类型
      POST
    • 开通虚拟卡
      POST
    • 开卡/充值回调通知
      POST
    • 获取虚拟卡详情
      POST
    • 虚拟卡充值
      POST
    • 订单列表查询
      POST
    • 虚拟卡列表查询
      POST
    • 卡片列表
      POST
    • 流水查询
      POST
    • 费率查询
      POST
  • 实体卡
    • 创建持卡人
      POST
    • 持卡人列表
      POST
    • 绑定持卡人
      POST
    • 持卡人绑定列表
      POST
    • 查询实体卡余额
      POST
    • 查询交易记录
      POST
    • 查询账户
      POST
    • 实体卡充值
      POST
  • Schemas
    • VCardDetail
    • VOrderDetail
  1. 信用卡开卡

费率查询

POST
/v3/vcard/fee-config

Request

Header Params

Body Params application/jsonRequired

Examples

Responses

🟢200Success
application/json
Bodyapplication/json

Request Request Example
Shell
JavaScript
Java
Swift
curl --location 'https://api.trustpay.money/v3/vcard/fee-config' \
--header 'Content-Type: application/json' \
--data '{
    "sign": "",
    "card_type_id": "" // optional
}'
Response Response Example
example - 多个数据返回值
{
    "code": 880001,
    "message": "success",
    "data": {
        "items": [
            {
                "id": 1,
                "merchant_id": 8820250900009,
                "card_type_id": "23",
                "open_card_fee_rate": 0.03,
                "open_card_fee_fixed": 10.99,
                "open_card_min_amount": 25,
                "recharge_fee_rate": 0.03,
                "recharge_fee_fixed": 0,
                "recharge_min_amount": 5,
                "created_at": "2026-03-10T09:55:11.764394+08:00",
                "updated_at": "2026-04-14T11:05:21.037312+08:00"
            },
            {
                "id": 2,
                "merchant_id": 8820250900009,
                "card_type_id": "39",
                "open_card_fee_rate": 0.03,
                "open_card_fee_fixed": 10.99,
                "open_card_min_amount": 25,
                "recharge_fee_rate": 0.03,
                "recharge_fee_fixed": 0,
                "recharge_min_amount": 20,
                "created_at": "2026-03-26T16:39:53.23969+08:00",
                "updated_at": "2026-03-26T16:39:53.23969+08:00"
            }
        ],
        "total": 2
    }
}
Modified at 2026-05-19 15:30:32
Previous
流水查询
Next
创建持卡人
Built with